Article ID: 112950, created on Dec 7, 2011, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.x for Linux
  • Plesk 11.x for Windows


This article serves to inform users that as of version 11.0, Parallels Plesk Panel will no longer support the following operating systems:
  • Windows Server 2003
  • openSUSE 11.3
  • Ubuntu 8.04
  • Debian GNU Linux 5

Additional information

For Parallels Plesk Panel version 11.0 and later versions, Parallels will neither officially declare support nor accept support requests for the installations which run on these operating systems.
Parallels is committed to support the latest versions of the popular operating systems for its products. Parallels encourages customers to upgrade to the latest supported operating system versions available from their vendor to ensure continued support of Parallels products as well as to ensure a secure and reliable overall environment. For more information, please see the Parallels Plesk Panel Lifecycle Policy.

56797cefb1efc9130f7c48a7d1db0f0c bd7fc88cf1b01f097749ae6f87272128 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 0a53c5a9ca65a74d37ef5c5eaeb55d7f 29d1e90fd304f01e6420fbe60f66f838

Email subscription for changes to this article
Save as PDF